import request from "../index.js";
export function getMonitorRealtime(params) {
  return request({
    url: "/api/duster/monitor/chamber",
    method: "get",
    params,
  });
}

export function getMonitorToday(params) {
  return request({
    url: "/api/duster/monitor/curve",
    method: "get",
    params,
  });
}

export function getMonitorList(params) {
  return request({
    url: "/api/duster/monitor/list",
    method: "get",
    params,
  });
}
